import ContactFormSection from "@/components/ContactFormSection";
import GoogleReviewBox from "@/components/GoogleReviewBox";
import HomeTopSection from "@/components/homes/HomeTopSection";
import Image from "next/image";

export default function Home() {
  return (
    <>
      <HomeTopSection />

      <section className="section section-lg bg-colorSection1">
        <div className="container">
          <h2 className="heading-decoration-1">
            <span className="heading-inner">Why Dynamic Realty?</span>
          </h2>
          <div className="row row-30">
            <div className="col-md-12 col-lg-4">
              <div>
                <article className="box-modern">
                  <div className="flex">
                    <div className="w-full h-44 bg-colorHeroOverlay relative">
                      <Image
                        className="object-cover"
                        src="/images/why1.jpg"
                        alt="Tailored Management, Trusted Care"
                        quality={100}
                        fill
                      />
                    </div>
                  </div>
                  <div className="box-modern-main">
                    <h4 className="box-modern-title">Tailored Management, Trusted Care</h4>
                    <p className="text-colorText3">
                      Committed to providing a personalized structure to each client, with on-site management & a robust
                      property management
                    </p>
                  </div>
                </article>
              </div>
            </div>
            <div className="col-md-12 col-lg-4">
              <div>
                <article className="box-modern">
                  <div className="flex">
                    <div className="w-full h-44 bg-colorHeroOverlay relative">
                      <Image
                        className="object-cover"
                        src="/images/why2.jpg"
                        alt="20 Years of Real Estate Excellence"
                        quality={100}
                        fill
                      />
                    </div>
                  </div>
                  <div className="box-modern-main">
                    <h4 className="box-modern-title">20 Years of Real Estate Excellence</h4>
                    <p className="text-colorText3">
                      We strive to provide a service that meets the needs of all our customers & are proud to have been
                      helping people with their real estate needs for the past 20 years
                    </p>
                  </div>
                </article>
              </div>
            </div>
            <div className="col-md-12 col-lg-4">
              <div>
                <article className="box-modern">
                  <div className="flex">
                    <div className="w-full h-44 bg-colorHeroOverlay relative">
                      <Image
                        className="object-cover"
                        src="/images/why3.jpg"
                        alt="Expert Guidance, Stress-Free Journeys"
                        quality={100}
                        fill
                      />
                    </div>
                  </div>
                  <div className="box-modern-main">
                    <h4 className="box-modern-title">Expert Guidance, Stress-Free Journeys</h4>
                    <p className="text-colorText3">
                      We understand the real estate sector inside out & are committed to providing a professional
                      service to our clients. We strive to make the process of reaching your real estate goals as easy &
                      stress-free as possible
                    </p>
                  </div>
                </article>
              </div>
            </div>
          </div>
        </div>
      </section>

      <GoogleReviewBox />

      <ContactFormSection />
    </>
  );
}
